.fundo-footer{ width: 100%;float: left; background: #000;display: flex;align-items: center; justify-content: center;}
.footer #cadastro-de-clientes-aptek-11044617fb2b6e56d9a3 {width: 50%;}
.formulario-footer-padrao-3 { float: left; width: 97%; margin: 0 3%}
.formulario-footer-padrao-3 input{ -webkit-appearance: none; float: left; margin: 0 0 25px 0; padding: 0 0 0 2%;font: 12px montserrat-regular;color: #808284; height: 42px; width: 98%; border: none; background: transparent;box-shadow: inset 0 -2px 0px 0 #e9e9ec;}
.formulario-footer-padrao-3 textarea{ -webkit-appearance: none; overflow: hidden; float: left; margin: 0 0 25px 0; padding: 10px 0 0 2%; font: 12px montserrat-regular;color: #808284; height: 42px; width: 98%; border: none; background: transparent; box-shadow: inset 0 -2px 0px 0 #e9e9ec;}
.formulario-footer-padrao-3 button{ float: right; height: 30px; width: 30px; border: none; background: url(../img/footer/send.svg)no-repeat center #ff9018;background-size: 10px 10px;margin: -56px 0 0 0;}
.formulario-footer-padrao-3 button:hover{ background: rgb(0, 159, 181);}
 
::-webkit-input-placeholder{ color: #808284; font: 12px montserrat-regular}
:placeholder-shown{ color: #808284; font: 12px montserrat-regular}
:-ms-input-placeholder{ color: #808284; font: 12px montserrat-regular} 

.copy-sole{width: 100%; float: left; background: #000; height: 47px; color: #fff}
.copy-sole p{ font: 11px Open_sansregular}
.c1{float: left; margin: 16px 0px; width: 50%; text-align: center;}
.c2{float: left; margin: 16px 0px; width: 50%; text-align: center;}
.c2 i{ color: #fff}
.c2 i:hover{ text-decoration: underline}
.sole-vetor{ background: url(../img/footer/sole.svg) no-repeat center bottom; color: transparent; font-size: 0px; padding: 15px 26px 10px 26px;}
.coracao{ background: url(../img/footer/coracao.svg) no-repeat center bottom; background-size: 16px; color: transparent; font-size: 0px; padding: 12px 10px 5px 10px;}
::i-block-chrome, .sole-vetor{ background: url(../img/footer/sole.svg) no-repeat center bottom; padding: 22px 10px 5px 10px;}
::i-block-chrome, .coracao{ background: url(../img/footer/coracao.svg) no-repeat center bottom; background-size: 16px; padding: 22px 0px 3px 0px; font-size: 6px;}
.whats-fixo {font-size: 0;display: none}
.fechar-whats{z-index: 99999;float: right;font: 13px Montserrat-Medium;position: fixed;bottom: 95px;right: 7px;background: #4ba92b;padding: 10px;border-radius: 50%;color: #fff;line-height: 10px;cursor: pointer;}
.whatsapp-fixo{width: 213px;height: 90px;background: url(../img/whats-fixo.png) no-repeat center top;position: fixed;bottom: 5px;right: 0;z-index: 99999;}
.txt-fale{float: left;font: 12.23px Montserrat-Medium;color: #fff;line-height: 17.48px;margin: 22px 0 0 101px;}
.txt-fale span{font: 13.11px Montserrat-Bold;}
.txt-click{float: left;font: 9.61px Montserrat-Medium;color: #fff;line-height: 17.48px;margin: 14px 0 0 118px;}
.circulo-pulse{width: 85px;height: 85px;float: left;position: absolute;left: 0;border-radius: 77px;background: transparent;animation: shadow-pulse 1s infinite;background-size: 30px;}
@keyframes shadow-pulse{0% {box-shadow: 0 0 0 0px rgba(0, 0, 0, 0.2);}100% {box-shadow: 0 0 0 35px rgba(0, 0, 0, 0);}}@keyframes shadow-pulse-big{0% {box-shadow: 0 0 0 0px rgba(0, 0, 0, 0.1);}100% {box-shadow: 0 0 0 70px rgba(0, 0, 0, 0);}}

@media(max-width:990px){.fechar-whats {display: none;}.whats-fixo {display: block;background: url(../img/whats-fixo2.png) no-repeat center top;width: 55px;height: 55px;margin: 10px;background-size: 51.2px;position: fixed;bottom: 0;right: 0;z-index: 99999;}.c1{width: 100%;margin: 15px 0px 0;}.c2{width: 100%;margin: 20px 0px;}.copy-sole{height: auto;}.copy-sole p{font-size: 10px;}.whats-desck{display: none}}

.engloba-contatos-footer{width: 100%;height: 322px;float: left;background: #35353f;display: flex;align-items: center;}

.contatos-footer{width: 33%;float: left;}

.centraliza-contatos-footer{width: 100%;float: left;display: flex;align-items: center;}

.engloba-endereco-footer{width: 100%;float: left;display: flex;align-items: center;flex-flow: wrap;}
.endereco-footer{float: left;font: 14.05px montserrat-regular;color: #ffffff;line-height: 20.07px;margin: 0 0 0 20px;}
.endereco-footer span{color: #f9a839;}
.icon-local{width: 15px;height: 18px;float: left;background: url(../img/footer/local.svg)no-repeat center;background-size: 15px 18px;}

.engloba-email-footer{width: 100%;float: left;margin: 20px 0 0 0;display: flex;align-items: center;}
.icon-email-footer{width: 15px;height: 12px;float: left;background: url(../img/footer/envelope.svg)no-repeat center top;}
.email-footer{width: 176px;height: 14px;float: left;background:none;margin: 0 0 0 17px;background-size: 176px 14px;  font: 14.05px montserrat-regular; color: #fff;}


.engloba-numeros-footer{width: 100%;float: left;}
.tel-footer{float: left;display: flex;align-items: center;margin: 20px 0 0 0; width: 150px; flex-flow: wrap;}
.tel-footer a{float: left;font: 15px montserrat-bold;color: #ffffff !important;line-height: 25px;margin: 0;}
.tel-footer a.desk{margin: 0 0 0 14px;}
.tel-footer span{font-family: montserrat-regular;}
.tel-footer i{background: url(../img/footer/whatsapp.svg)no-repeat center;padding: 0 6%;margin: 0 0 0 5px;}
.icon-tel-footer{width: 15px;height: 16px;float: left;background: url(../img/footer/ligar.svg)no-repeat center top;background-size: 15px 16px; margin: 4px 10px 0 0}

.whats-footer{width: 150px; float: left;display: flex;align-items: center;margin: 20px 0 0 15px;flex-flow: wrap;}
.whats-footer a{width: 100%;float: left;font: 15px montserrat-bold;color: #ffffff !important;line-height: 25px;}
.whats-footer span{font-family: montserrat-regular;}
.icon-whats-footer{width: 15px;height: 16px;float: left;background: url(../img/footer/whatsapp.svg)no-repeat center top;background-size: 15px 16px;}
.whats-footer i{background: url(../img/footer/whatsapp.svg)no-repeat center;padding: 0 6%;margin: 0 0 0 5px;}
.politicas-privacidade{color: #fff;font: 14.5px montserrat-regular;text-decoration: underline;position: relative;top: 30px;}

.engloba-titulo-contato{width: 33%;height: 322px;float: left;background: #ff9018;display: flex;align-items: center;}
.engloba-titulo-contato p{width: 100%;float: left;font: 35px titilliumbold;color: #ffffff;line-height: 36px;text-align: center;}

.engloba-forma-pagamento{width: 33%;float: left;}
.txt-pagamento-1{width: 94%;float: left;font: 13.02px titilliumbold;color: #f4f4f6;letter-spacing: 3px;text-align: right;}
.txt-pagamento-2{width: 95%;float: left;font: 14px titilliumregular;color: #ffffff;margin: 28px 0 0 0;text-align: right;}

.engloba-cartoes{width: 261px;height: 124px;float: right;background: #ffffff;border-radius: 30px;margin: 33px 0 0 0;display: flex;align-items: center;justify-content: center;flex-flow: wrap;padding: 15px;}

.card-1{width: 110px;height: 30px;float: left;background: url(../img/footer/pagseguro-logo.webp)no-repeat center;background-size: contain;}
.card-2{width: 46%;height: 14px;float: left;background: url(../img/footer/visa.svg)no-repeat center right;background-size: contain;}
.card-3{width: 25%;height: 40px;float: left;background: url(../img/footer/mastercard.svg)no-repeat center;background-size: 27px;}
.card-4{width: 25%;height: 40px;float: left;background: url(../img/footer/american-express.svg)no-repeat center;background-size: 40px;}
.card-5{width: 25%;height: 40px;float: left;background: url(../img/footer/elo.svg)no-repeat center;background-size: 43px;}
.card-6{width: 25%;height: 40px;float: left;background: url(../img/footer/hipercard.svg)no-repeat center;background-size: 44px;}
.card-7{width: 25%;height: 40px;float: left;background: url(../img/footer/banricompras.webp)no-repeat center;background-size: 35px;}
.card-8{width: 25%;height: 40px;float: left;background: url(../img/footer/hiper.svg)no-repeat center;background-size: 35px;}
.card-9{width: 25%;height: 40px;float: left;background: url(../img/footer/diners_club.svg)no-repeat center;background-size: 45px;}
.card-10{width: 25%;height: 40px;float: left;background: url(../img/footer/cabal.svg)no-repeat center;background-size: 30px;}
 
.form-50{width: 100%;float: left;display: flex;align-items: center;justify-content: space-between;}
.form-50 input{width: 45%;}

.whatsapp-fixo{width:213px;height:90px;background:url(../img/whats-fixo.png)no-repeat center top;position:fixed;bottom:5px;right:0;z-index:9999;} 
.txt-fale{float:left;font:12.23px Montserrat-Medium;color:#ffffff;line-height:17.48px;margin:22px 0 0 101px;}
.txt-fale span{font:13.11px Montserrat-Bold;}
.txt-click{float:left;font:9.61px Montserrat-Medium;color:#ffffff;line-height:17.48px;margin: 14px 0 0 118px;}

.titulo-hora-marcada{width: 100%;float: left;font: 15px montserrat-bold;color: #ffffff;margin: 0 0 10px 0;}


.texto-tel{font:11px montserrat-regular;color:#fff;float:left;}
.baixo-novo{margin:5px 0 0 0;}

.icon-wpp-footer { margin: 0px 0 0 5px; padding: 0px 9px; background: url(../img/footer/whatsapp.svg) no-repeat center; background-size: 18px;}

@media (max-width: 990px){
    footer .engloba-numeros-footer .tel-footer i {padding: 0 10px;}
    .politicas-privacidade{text-align: center;top: 10px;}

	.icon-wpp-footer { background-size: 15px;}
	
	.icon-tel-footer{ display: none} 
    .whatsapp-fixo{display: none;}
    
    .formulario-footer-padrao-3 { width: 96%; margin: 20px 2%;}
    .formulario-footer-padrao-3 input { margin: 0 0px 18px 0; padding: 0 0 0 3%; width: 97%;}
    .formulario-footer-padrao-3 button { margin: 0 0px 0px 0; padding: 0 0 0 0%; width: 100%;}
    .formulario-footer-padrao-3 textarea { margin: 0 0px 18px 0; padding: 10px 0 0 3%; width: 97%;}
	
	.c1{ width: 100%; margin: 15px 0px 0;}
    .c2{ width: 100%; margin: 20px 0px;} 
    .copy-sole{ height: auto;}
    .copy-sole p{ font-size: 10px;} 

    .engloba-contatos-footer{height: auto;}
    .engloba-titulo-contato{height: auto;width: 104%;margin: 0 -2%;}
    .centraliza-contatos-footer{flex-flow: wrap;}
    .engloba-titulo-contato p{font-size: 20px;margin: 20px 0;line-height: 25px;}
    .engloba-titulo-contato br{display: none;}

    .contatos-footer{width: 100%;margin: 20px 0 0 0;display: flex;flex-flow: column;}
    .engloba-endereco-footer{text-align: center;margin: 0 0 20px 0;}
    .icon-local{display: none;}
    .endereco-footer{width: 100%;margin: 0;text-align: center;}
    .email-footer{width: 100%;margin: 0;text-align: center;}
    .icon-email-footer{display: none;}

    .tel-footer{width: 100%;flex-flow: wrap;margin: 0;order: 2;}
    .icon-tel-footer{width: 100%;}
    .tel-footer a{width: 100%;margin: 10px 0 0 0;text-align: center;}

    .whats-footer{width: 100%;flex-flow: wrap;margin: 0px 0 0 0;order: 1;}
    .icon-whats-footer{width: 100%;}
    .whats-footer a{width: 100%;margin: 10px 0 0 0;text-align: center;}

    .engloba-forma-pagamento{width: 100%;margin: 0;}
    .txt-pagamento-1{width: 100%;text-align: center;}
    .txt-pagamento-2{width: 100%;margin: 20px 0 0 0;text-align: center;}
    .engloba-cartoes{width: 90%;margin: 20px 5%;padding: 15px 0;}

    .form-50{flex-flow: wrap;}
    .form-50 input{width: 97% !important;}

   .whats-fixo { background: url(../img/whats-fixo2.png) no-repeat center top; width: 55px; height: 55px; margin: 10px; background-size: 51.2px; position: fixed; bottom: 0; right: 0; z-index: 99999;}

    .whats-footer i{padding: 0 9px;background-size: 15px;}

    .engloba-email-footer{order: 3;}

    .texto-tel{width:100%;text-align:center ;}
}
